Skip to navigation

Retrieve (via POST) export rows

Lists up to 1,000 accounts-receivable and accounts-payable line items for the selected Orders, with shipment context and optional estimated taxes for uninvoiced charges (included by default). | authz: allowed_org_types=[provider], min_org_role=operator | (InvoiceLineItemExportListReq) -> (InvoiceLineItemExportListRes)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

pageintegerOptional>=1Defaults to 1
page_sizeintegerOptional1-1000Defaults to 1000

Request

This endpoint expects an object.
order_idslist of stringsRequired
include_estimated_taxesbooleanOptionalDefaults to true

Response

Successful Response
itemslist of objects
total_countinteger

Errors

422
Invoice Line Items List Export V1request Unprocessable Entity Error